slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNFinalizePackage

This function destroys everything in the SLEPc interface to the MFN package. It is called from SlepcFinalize().

### Synopsis

    PetscErrorCode MFNFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/mfn/interface/dlregismfn.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages